* {box-sizing:border-box;}
body {font-family:"Roboto", Arial, Helvetica, sans-serif; color:#595959; font-size: 15px;line-height: 1.8em;background:#fff}

/* ==========================================================
MAIN LINKS
========================================================== */

a {outline:none;text-decoration:none;font-family:'Roboto';-webkit-transition: all 300ms linear;-moz-transition: all 300ms linear;-o-transition: all 300ms linear;transition: all 300ms linear;}
a:focus, a:hover {outline:none;}
h1, h2, h3, h4, h5, h6 {text-transform:capitalize;font-weight:300;    color: #3b8868;margin-bottom: 0.5em;}
.page-content-header h1 {font-weight:800;font-size:30px;color:#006d7a;}
.page-content-header p {color:rgba(255,255,255,0.7)}
h1 {}
h2 {}
h3 {}
h4 {margin:10px 0px;}
h5 {}
h6 {}

.main-nav li.mobile_show {display:none;}

.slider-slogan {color: #fff;font-size: 1.3em;}
.clear:after {display:block;content:'';clear:both;}
.mobile-visible {display:none;text-align:center;margin-bottom:20px;}
.quick-launch {width:45%;background:#e5e5e5;display:inline-block;}
.quick-launch a {display:block;padding:20px 0;}
.quick-launch .stock_mobile {color:#266399;}
.quick-launch .grass_mobile {color:#317a00}
.quick-launch a span {font-size:24px;}
.quick-launch a .fa {font-size:60px;display:block;}

.clear:after {display:block;content:"";clear:both;}

/* CONTAINER */
.container {margin:0 auto; max-width:1200px; width:100%;}

/* HEADER */
/*.home .main_header {padding:0;}*/

section.slider {background:url('../library/slides/agrinet-header1.jpg') no-repeat center center scroll;padding:65px 0 140px;}
.slider .title {font-size:2vw;}

section.slider.inside {background-position:center bottom;padding:0;height:380px;}
.page {background:url('../library/bg-texture.jpg');}
.page .main_header {background:#fff;}

ul.tabs.herd li {position:relative;}
ul.tabs.herd li a {padding-left:55px;} 
ul.tabs.herd li:before {bottom:7px; content:url(../library/icon_herd_report.png); height:40px; left:5px; position:absolute; transform:scale(.75); width:40px;}
ul.tabs.herd li:nth-of-type(13):before, ul.tabs.herd li:nth-of-type(14):before, ul.tabs.herd li:last-of-type:before {content:'';}
ul.tabs.herd li:first-of-type:before, ul.tabs.herd li:nth-of-type(2):before {content:url(../library/icon_summary.png);}
ul.tabs.herd li:nth-of-type(3):before {content:url(../library/icon_jobs_list.png);}
ul.tabs.herd li:nth-of-type(4):before {content:url(../library/icon_herd_report.png);}
ul.tabs.herd li:nth-of-type(5):before {content:url(../library/icon_animal_report.png);}
ul.tabs.herd li:nth-of-type(6):before {content:url(../library/icon_births.png);}
ul.tabs.herd li:nth-of-type(7):before {content:url(../library/icon_moves.png);}
ul.tabs.herd li:nth-of-type(8):before {content:url(../library/icon_drugs.png);}
ul.tabs.herd li:nth-of-type(9):before {content:url(../library/icon_drug_cab.png);}
ul.tabs.herd li:nth-of-type(10):before {content:url(../library/icon_diary.png);}
ul.tabs.herd li:nth-of-type(11):before {content:url(../library/icon_ai.png);}
ul.tabs.herd li:nth-of-type(12):before {content:url(../library/icon_weight.png);}

.main-nav a:not(.btn) {font-size: 17px;font-weight: 600;padding: 25px 50px;display:inline-block;text-transform:capitalize;color:#266399;}
.main-nav li {float:left;display:block;}
.main_header nav {background:#e5e5e5;text-align:center;}
.logo a {display:block; font-size:0px; line-height:0; padding:10px 0;}
.main-nav {margin:0;display: inline-block;line-height: 0;}
.inline-nav > ul {display:inline-block;padding:0;margin:0;}
.main-nav li {position:relative;}
.main-nav li ul {display:none;position:absolute;text-align:left;top:100%;left:0;z-index:10000;padding:0;margin:0;}
.main-nav li ul a:not(.btn) {font-size:14px !important;padding: 25px 15px;}
.main-nav li:hover ul {display:block;}
.main-nav li ul li {min-width:260px;border-bottom:solid 1px rgba(255,255,255,0.1);}
.main-nav li ul li:last-child {border-bottom:none;}
.main-nav li ul li a:not(.btn):hover {	color:#255F15;background:rgba(255, 255, 255, 0.5);}
.main-nav ul ul {background:#79B744;box-shadow:0px 10px 10px rgba(0,0,0,0.2);border-top:0px;}


.main-nav ul ul a:not(.btn) {box-sizing: border-box;width: 100%;color:#fff;}
.main-nav a:not(.btn):hover {color:#255F15;background:#79B744;}
.main-nav .active a {color:#fff;background:#79B744}

/* NAVIGATION */
#mobile_nav {display:none;}
.footer-main-nav a:hover,
.footer-main-nav .active {background:#333;}
footer .active:hover {background:#444;}


.btn {color:#fff;line-height:10px;font-size:13px;font-weight:300;text-transform:uppercase;position:relative;display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;padding: 1em 1.5em;}
.btn:before {display: block;font-family: "FontAwesome";font-size: 16px;margin-right: .5em;}

.btn-group {display:inline-block;}
.main_header .btn-green, .main_header .btn-blue {font-size:16px; font-weight:500}

.btn-green {background:#317a00;border-bottom:solid 4px #225400;}
.btn-green:hover {background:#225400;}
.btn-blue {background:#006d7a;border-bottom:solid 4px #004d54;}
.btn-blue:hover {background:#004d54;}
.btn-large {font-weight: 300;min-width: 90px;padding: 15px 41px;text-align: center;}
.btn-large::before {font-size: 22px;left: 10px;top: 14px;}
.btn-signup:before {content:"\f007";}
.btn-remote-support:before {content:"\f1cd";}
.btn-login:before {content:"\f023";}
.btn-login:hover:before {content:"\f13e";}
.btn-pc:before, .btn-more:before  {content:"\f0f6";}
.btn-device:before {content:"\f01b";}
.btn-social {color: #111111;
  background: #7b7b7b;
  border-radius: 50px;
  padding: 10px 10px;
  width: 20px;
  height: 20px;}
.btn-social:hover {color:#fff;}
.btn-fb:hover {background:#3B5998;}
.btn-twitter:hover {background:#5EA9DD;}
.btn-yt:hover {background:#E52C27;}

.btn-outline {border-radius: .2em;background: transparent;border-bottom:none;}
.btn-outline:hover {color: #fff;}
.main_header .btn-green.btn-outline {color: rgba(255,255,255,0.8);border:solid 1px #317a00;}
.main_header .btn-blue.btn-outline {color: rgba(255,255,255,0.8);border:solid 1px #006d7a;}
.main_header .btn-outline:hover {border-color: #fff;color:#fff;}

.btn-green.btn-outline {color: #317a00;border: solid 1px #317a00;}
.btn-blue.btn-outline {color: #006d7a;border: solid 1px #006d7a;}

.btn.btn-outline:hover {color:rgba(255,255,255,0.8);}



/*
.nav-soft {background:#555;margin-bottom: 0;text-align: center;width: 100%;}
.nav-soft ul {display: block;margin: 0 auto;padding: 0;width: 100%;}
.nav-soft li {box-sizing: border-box;display: block;float: left;width: 25%;}
.nav-soft a {color: #fff;display: block;font-size: 13px;font-weight: 300;padding: 20px 7px;text-transform: uppercase;}
.nav-soft ul:after {clear:both;display:block;content:'';}
.nav-soft li:not(:last-child) a {border-right:solid 1px rgba(255,255,255,0.2);}
.nav-soft a:hover, .nav-soft .active a {background:url('../library/bg-nav-soft.png') repeat-x;}
.nav-soft a.active {color:#1f250b;}
*/
.nav-soft {background:rgba(0, 0, 0, 0.08);}
.nav-soft ul {padding:0;margin:0;}
.nav-soft li {width:20%;text-align:center;float:left;}
.nav-soft li a {display:block;color:#266399;
    font-size: 14px;
    font-weight: 900;
    padding: 20px;
    text-transform: uppercase;}
.nav-soft a:hover {background:rgba(0,0,0, 0.09);}
.nav-soft .active a {background:#FAFAFA;color:#5BB289;box-shadow:0px -3px 22px rgba(0,0,0,0.2);}

.sidebar {position:relative;margin-left:1%;}
.nav-sidebar {min-height:700px}
.nav-sidebar.fixed-element {position:fixed;top:0;}
.nav-sidebar a {
    color: #2a6205;
    display: block;
    
    font-weight: 500;
    padding: 12px 33px;
	width:78%;
	font-size:14px;
	text-transform:uppercase;
	
}
.nav-sidebar a:hover, .nav-sidebar .active a  {
	color:#255F15;background:rgba(255, 255, 255, 0.5);
}	

.nav-sidebar > div {text-align: center;}

.nav-sidebar .btn {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);
    border-bottom: medium none;
    display: inline-block;
    padding: 20px 38px;
    width: auto;
}
.nav-sidebar .btn:before {top:20px;}
.nav-sidebar .btn:hover, .nav-sidebar .btn.active {color:#fff;background:rgba(255,255,255,0.15);}
.nav-sidebar .btn-desktop:before {content:'\f108'}
.nav-sidebar .btn-smartphone:before {content:'\f10b';font-size:25px;}
/* SLIDESHOW */

.slider.container {
    font-size: 1.3em;
    line-height: 1.5em;
}


/* SLIDESHOW */

/* required block for any slide show - use for all slide shows on your site  */
/*   main containers   */
	#slides_container, #slides_container_inside {height:700px; position:relative; overflow:hidden; margin:0 auto; max-width:1920px; width:100%;background-color:#e5e5e5;}
	#slides_container div, #slides_container_inside div {display:none; position:absolute; width:100%;}
	#slides_container div span, #slides_container_inside div span {display:none;     position: absolute;
    left: 0px;
    bottom: 2em;
    z-index: 1000;
    width: 100% !important;
    text-align: center;
    margin-left: 0 !important;
    font-size: 3em;text-shadow: 0 0 10px rgba(0,0,0,0.5);}
	#slides_container #egg_timer, #slides_container_inside #egg_timer {position:absolute; left:50%; top:50%;}
	#slides_container img, #slides_container_inside img {max-width:100%;}

	#slides_container_inside {height:400px;}

.text-container {
	color:#0d2100;
	font-weight:500;
	background:rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
	border: 1px solid #fff;
	box-shadow: 0 0 60px rgba(0, 0, 0, 0.7);
	margin-left: 40%;
	padding: 20px !important;
	font-size:16px; text-align: center}
.slider .text-container .title {border-bottom:1px solid #fff; color:#004d54; margin-bottom:0; padding-bottom:10px;}

/* CONTENT */
.home_content {margin-bottom:50px;}
.home_content ul {display:block; margin:0 auto; padding:0;width: 80%;}
.home_content ul li {background:rgba(204,204,204,.3); border:1px solid #eee; display:inline-flex; list-style-type:none; margin:0 1%; padding:3em; position:relative; text-align:center; vertical-align:top; width:100%;align-items: center;}
.home_content ul h2 {color:#266135; line-height:2; width: 30%;text-align: left;}
.home_content ul h2 strong {color:#FCEE21; font-weight:400;}
.home_content ul li .btn-group {width: 20%;text-align: right;}

.soft-content p {min-height: auto;margin-bottom: 30px;width: 50%;text-align: left;}
.mission {
    box-shadow:none!important;
	color:#555;
    font-size:16px;
	margin:50px 0%;
	padding:20px 0px; 
	position:relative;
	text-align:center; 
}
.mission h1 {margin-bottom:20px;}

section.content {margin:-108px auto 0;}
section.content .container {box-shadow: 0 0 40px rgba(0, 0, 0, 0.3);}

.page-content-header {background:rgba(255, 255, 255, 0.7);}
.nav-sidebar {background:#79B744;}
.page-content-header {
	text-align: center;
    border-bottom: 1px solid transparent;
    padding: 40px 20px;
    width: 100%;
}
.content-area {color: #444; padding:20px;
    font-size: 17px;
    font-weight: 500;
    line-height: 1.4em;background:#fafafa;}
.content-area:after {content:'';display:block;clear:both;}

.content-header {background:rgba(0, 0, 0, 0.01);border: 1px solid rgba(0, 0, 0, 0.06);padding: 30px 30px 20px;}
.row.content {background:#fafafa;box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);}

.wrapper { display:table; float:none}
.equal_height { display:table-cell;}


.content-area p a:not(.btn) {border-bottom:dashed 1px #fff;color:#63B541;}
.content-area p a:not(.btn):hover {border-bottom:dashed 1px #356e1d;color:#356e1d;}
.soft .row.no-margin .block {margin: 0.5%;padding: 0;}
.soft .block {background: rgba(0, 0, 0, 0.03) none repeat scroll 0 0;border: 1px solid rgba(0, 0, 0, 0.05);color: #555;font-size: 16px;padding: 50px 20px;position: relative;}
.no-margin .col-1 {width: 24%;}
.soft .title {min-height: 40px;color:#317a00;text-align:center;}
.soft-content hr {margin:25px 0;}

.soft .block:before {
-webkit-transition: all 300ms linear;-moz-transition: all 300ms linear;-o-transition: all 300ms linear;transition: all 300ms linear;
position:absolute;top:0;left:0;width:100%;height:100%;content:"";display:block;z-index:0} 
.soft .block > * {z-index:1;position:relative;}
.soft .btn-group {display: block;margin: 0 auto;text-align: center;}
.soft .soft-content {min-height: 460px;padding: 30px 20px;}
.play-video:before {content:'\f01d';   display: block;
    font-family: "FontAwesome";
    margin-left: -30px;
    position: absolute;
}
.play-video:hover:before {content:'\f144';}
.play-video {display:inline-block;position:absolute; top:10px;right:10px;background:#006d7a;color:#fff !important;border-bottom: 4px solid #004d54 !important;padding: 5px 30px 5px 50px;border-radius:3px;text-transform:capitalize;}
.play-video:hover {background:#004d54;}
.play-link {font-size: 20px;font-weight:300;text-transform:uppercase;}
.play-link:before {background:rgba(0,0,0,0.05);color: rgba(0, 0, 0, 0.5);border-radius: 4px;font-family:'FontAwesome';content: "\f16a";margin-right: 10px;padding: 5px 15px;}

.tab_content h3 {
    border-bottom: 1px dashed #ddd;
    color: #3b8868;
    margin-bottom: 10px;
    padding-bottom: 10px; font-size:20px}
.half-size {float: left;width: 50%;box-sizing:border-box;padding:1%;}
.content-area .contact:before {content:"";font-family:"FontAwesome";}
#map-canvas {border: 1px solid rgba(0, 0, 0, 0.1);height: 260px;position: relative;width: 100%;}


section.support blockquote {margin:0 0 20px;padding:20px;background:#eee;border:solid 1px rgba(0,0,0,0.1)}

.box-green, .box-blue {text-align:center;}
.box-green .title {background:#659a3d}
.box-blue .title {background:#408f91}
.videos > .content-area > div {background:#eee;display: inline-block;margin: 1.5%;padding: 2%;text-align: left;width: 30%;border:solid 1px rgba(0,0,0,0.1)}
.btn-video {background:#78b746;display: block;margin: 10px auto;text-align: right;width: 125px;}
.btn-video:hover {background:#60B37C;border-radius:5px;}
.btn-video:before {content:'\f16a'}
/* PRICING PAGE */
.pricing .block {background:#fff;margin-top:20px;margin-bottom:40px;}
.pricing .title {color:#fff;padding:20px;margin:0;font-size:18px;}
.pricing .title span {display:block;}
.pricing .box-green .price {background:#317a00;}
.pricing .box-blue .price {background:#006d7a;}
.pricing .price {color: rgba(255, 255, 255, 1);
    font-size: 50px;
    font-weight: 800;
    margin: 0;
    padding: 40px 20px 20px;}
.pricing .price span {display: block;
    font-size: 13px;
    font-weight: initial;
    line-height: 1;
    margin-top: 10px;
    text-transform: uppercase;}
.pricing ul {padding:0;margin:0;font-size: 17px;font-weight: 600;text-align:left;list-style:none;}
.pricing ul li span {color:rgba(0,160,13,1.00);margin-right:10px;}
.pricing ul li {padding:10px 10px 10px 20px;}
.pricing ul li:last-child {border:none;}
.pricing .box-green ul li {background:#b0c6a1;color:#225400;border-bottom:solid 1px #7ea861;}
.pricing .box-green ul li:nth-child(even) {background:#a0bd8c;}
.pricing .box-blue ul li {background:#a0c1c5;color:#004d54;border-bottom:solid 1px #61a0a8;}
.pricing .box-blue ul li:nth-child(even) {background:#8bb6bb;}
.pricing .btn {margin:20px auto;}


/* TABS - SOFTWARE HERDMASTER */
	.tab_container #tab1.tab_content p {text-align:left;}

iframe {max-width:100%;}


/* TESTIMONIALS */
.testimonial {position:relative;background:#eee url('../library/quote.png') no-repeat 5% center;border: 1px solid rgba(0, 0, 0, 0.1);margin: 0 auto 30px;padding: 3% 10%;width: 100%;}
.testimonial .testimonial_name {text-align:right;font-style:italic;}
/* CALL TO ASCTION */


/* TESTIMONIALS */
.testimonial_wrapper {margin:50px 0; text-align:center;}
.testimonial_wrapper h2 {font-size:32px; margin-bottom:30px;}
.testimonials {position:relative;}
.testimonials:before {
	color:rgba(204,204,204,.5); content:'\f10e'; font-family:FontAwesome; font-size:60px; left:-10%; opacity:.3; position:absolute; top:15px;
}
.testimonial_wrapper ul {margin:0 18%; padding:0;}
.testimonial_wrapper ul li {display:block; font-size:20px; list-style-type:none;}
.testimonial_wrapper ul  li strong {display:block; font-size:18px; margin-top:10px;}
.testimonial_wrapper a.buttons {color:#225400; font-size:80px; position:absolute; top:35%;}
.testimonial_wrapper a.buttons:hover {color:#006d7a;}
.testimonial_wrapper a#prev {left:5%;}
.testimonial_wrapper a#next {right:5%;}

/* MailChimp */
.mailchimp_wrapper {background:#006e55; padding:40px 0 30px;}
.mailchimp_wrapper h2 {margin-bottom:25px; text-align:center;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.mailchimp_wrapper img {max-width:100%; padding:0 2%;}
.mailchimp_wrapper h2, .mailchimp_wrapper label {color:#fff; line-height:1;}
.mailchimp_wrapper .mc-field-group {display:inline-block; padding-bottom:0!important; vertical-align:top; width:24%!important;}
.mailchimp_wrapper .dummy {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}
.mailchimp_wrapper .mc-field-group input.button {background-color:#006d7a!important; font-size:20px!important; height: 36px!important; margin:0!important; padding:2px 0!important;}
.mailchimp_wrapper .mc-field-group input.button:hover {background-color:#004d54!important;}


/* FOOTER */
footer {background: #acd0c4;border-top: 5px solid #53937d;padding: 40px 0;color:#fff; font-weight:500}
footer .title {color:#407262}
.footer .title {
    border: medium none;
    color: #407262;
    font-weight: 300;
    margin-bottom: 20px;
}
footer p {color: #407262;}
footer address {color: #407262;}
footer .navbar ul {padding:0;list-style:none;}
footer .navbar li {display: block;margin-right:5px;}
footer .navbar ul a { color:#407262;padding:5px 5px;display:block;}
footer .navbar ul a:hover {color:#1c312a;background:none;}
footer .title {border-bottom: 1px solid rgba(255,255,255,0.2);font-size: 28px;margin-bottom: 10px;padding: 18px 0;position: relative;text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.1);}
footer .logo img {width:200px;}
footer .btn-group {margin-top:25px;}
footer .credits {border-top:1px solid rgba(255,255,255,0.2);font-size:12px;}
footer .credits a {color:rgba(255,255,255,0.5);font-weight:300;}
footer .credits a:hover {color:#fff;}
.footer-main-nav .btn {padding-left:30px;}
footer ul {-moz-column-count: 2;-moz-column-gap: 0;-webkit-column-count: 2;-webkit-column-gap: 0;column-count: 2;column-gap: 0;}
footer .phone_link a {color:#fff;}
footer .social {margin-top:20px;}
footer .social-icons {color:#407262;}
footer .facebook:hover {color:#3A5795}
footer .youtube:hover {color:#DE2C28}
footer .twitter:hover {color:#5EA9DD}
footer .google-plus:hover {color:#DD4B39}
footer .linkedin:hover {color:#0177B5}

/* FLO WEB */


/* ==========================================================
FORM STYLING
========================================================== */

.content .address {width:45%;margin-right:5%;float:left;box-sizing:border-box;}
.content .contact-form {width:50%;float:left;box-sizing:border-box;}
.content .address {background:rgba(0, 0, 0, 0.01);border: 1px solid rgba(0, 0, 0, 0.06);padding: 30px 30px 20px;}
.nav-sidebar .address {width:95%;color:#fff;font-size:16px;font-weight:300;text-align:center;
background: rgb(121,183,67); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc5Yjc0MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YWIyOGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(121,183,67,1) 0%, rgba(90,178,139,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(121,183,67,1)), color-stop(100%,rgba(90,178,139,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(121,183,67,1) 0%,rgba(90,178,139,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(121,183,67,1) 0%,rgba(90,178,139,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(121,183,67,1) 0%,rgba(90,178,139,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(121,183,67,1) 0%,rgba(90,178,139,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79b743', endColorstr='#5ab28b',GradientType=0 ); /* IE6-8 */}
.nav-sidebar .address .btn {background:rgba(255,255,255,0.2);display:inline-block;margin:10px;}
.cms_form {width:100%;background:rgba(0,0,0,0.05);border:solid 1px rgba(0,0,0,0.05);border-radius:none;padding:10px;color:#255F15;-webkit-transition: all 300ms linear;-moz-transition: all 300ms linear;-o-transition: all 300ms linear;transition: all 300ms linear;}
.cms_form:hover {border:solid 1px rgba(91, 178, 137, 0.5)}
.cms_form:focus {border:solid 1px rgba(91, 178, 137, 1)}
.form_element label {margin:5px 0;}

#captcha > * {
    display: block;
    float: left;
    margin: 5px;
}

#captcha > p {
    clear: both;
    margin-top: 11px;
}
#strCAPTCHA {background:rgba(0, 0, 0, 0.05);border:1px solid rgba(0, 0, 0, 0.05);padding:5px;-webkit-transition: all 300ms linear;-moz-transition: all 300ms linear;-o-transition: all 300ms linear;transition: all 300ms linear;}
#strCAPTCHA:hover, #strCAPTCHA:focus {border:solid 1px rgba(255,255,255,0.8)}
#subm {margin-top:30px; padding:10px; clear:both; width:30%; background:#006d7a;border:none;border-bottom: 4px solid #004d54;color:#fff;-webkit-transition: all 300ms linear;-moz-transition: all 300ms linear;-o-transition: all 300ms linear;transition: all 300ms linear;}
#subm:hover {background:#004d54;}

#captcha { margin:30px 0px}


/*Changes September 2017 */
.page .main_header, .main_header {background: #245236;}

.d-flex {display: -webkit-box;display: -ms-flexbox;display: flex;}
.align-items-start {-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;}
.align-items-center {-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.align-items-end {-webkit-box-align: end;-ms-flex-align: end;align-items: flex-end;}
.align-items-stretch {-webkit-box-align: stretch;-ms-flex-align: stretch;align-items: stretch;}

.justify-content-start {-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;}
.justify-content-center {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.justify-content-end {-webkit-box-pack: end;-ms-flex-pack: end;justify-content: end;}

.text-center {text-align: center;}
/* ==========================================================
 START OF MEDIA QUERY
========================================================== */

/* 1. Smartphones (portrait and landscape) ----------- 
@media only screen 
and (min-width : 1800px) {
	.soft-content p {min-height: 160px;}	
}
*/

@media only screen 
and (max-width : 1400px) {
	
}

@media only screen and (max-width : 1300px) {
	#slides_container div span {bottom:15px; left:0; margin-left:3%!important; margin-top:1%!important; position:absolute;  text-align:center; width:94%!important; z-index:1000;}
	.mission { display:block; float:none;}
	.wrapper { display: flex;}
	.equal_height {flex: 1; }
	/*.soft-content .btn-group { bottom: 20px;  display: block;  left: 0;  margin: 0 auto;  position: absolute;  right: 0;  text-align: center;}
	.soft-content { padding-bottom:150px !important;}*/
}

@media only screen and (max-width : 1200px) {
	.main-nav a:not(.btn) {padding:15px 39px;}
	.soft-content .btn-group .btn { margin:10px auto;}
}
@media only screen and (max-width : 1080px) {
	.main-nav a:not(.btn) {padding:15px 19px;}
	footer p a {color:#407262;}
}

@media screen and (max-width: 1024px) and (orientation:landscape) {
	.main-nav a:not(.btn) {padding:25px 19px;}
	.page-content-header {padding:20px 0;}
	.page-content-header h1 {line-height:1; margin:0;}
	.home_content ul {width:90%;}
	.home_content ul h2 {line-height:1.2; padding-right:25px;}
	.home_content ul li {margin:0; padding:2em 20px;}
	.home_content ul li img {max-width:100%;}
	.testimonial_wrapper ul {margin:0px 15%;}
	.testimonial_wrapper a.buttons {font-size:70px; top:5%;}
}

@media screen and (max-width: 1024px) and (orientation:portrait) {
	.logo a img {width:220px;}
	#remote-access li a {font-size:12px; padding:14px 5px;}
	.main-nav a:not(.btn) {padding:25px 19px;}
	.mission {margin:20px 0;}
	.home_content ul {width:96%;}
	.home_content ul h2 {font-size:18px; line-height:1.2; padding-right:25px;}
	.home_content ul img {height:auto; max-width:100%;}
	.home_content ul li {margin:0; padding:1em;}
	section.content {margin:-65px auto 0;}
	.page-content-header {padding:20px 0;}
	.page-content-header h1 {margin:0;}
	.soft-content .btn-group .btn {line-height:1; margin:10px auto; padding:10px 15px;}
	.mailchimp_wrapper {padding:25px 0;}
	.mailchimp_wrapper img {width:350px;}
	.testimonial_wrapper a.buttons {top:15%;}
	footer {padding:20px 0 0;}
	footer img {margin-top:5px; width:125px;}
	footer .title {font-size:20px; padding:10px 0;}
	footer .navbar ul {margin-top:0;}
	footer .navbar ul a {padding:0;}
	footer .credits, footer .credits .text-right {text-align:center;}
	footer address {line-height:1.5; margin-top:-5px;}
	#subm {margin-top:5px; width:100%;}
}

@media only screen and (max-width : 900px) {
	#slides_container div span {display:none !important;}body {overflow-x: hidden;}
}

@media only screen and (max-width : 767px)  {
	.main-nav li.mobile_show, .mobile-visible {display:block;}
	#slides_container {display:none;}
	.row .col-1, .row .col-2, .row .col-3, .row .col-4, .row .col-3x3 {width: 100%;}
	#mobile_nav {display:block; padding:20px 10px;}
	#nav{display:none;}
	.inline-nav {text-align:center;}
	#remote-access .btn {font-size:9px;}
	#nav li, #nav a, footer .navbar li, .content .address, .content .contact-form, .nav-soft li {display:block;width:100%;}
		#nav ul {position:relative;top:0;}

	.wrapper { display:block}
	.main-nav li ul {box-shadow:none;background:#bbb}
		.main-nav li ul a {text-align:center;padding:25px 19px;}
		.main-nav li:hover ul {display:none;}
	#remote-access {margin:5% 0;}

	section.slider {padding:20px;}
	.soft-content img {max-width: 100%;height: auto;}
		.soft-content p {}
		.soft-content hr {margin:25px 0;}
	.title, footer .navbar li a, .social, .credits p, h2, .half-size, .pricing .box-green ul li,  .content .address, .content .contact-form {text-align:center;}
	.pull-right {float:none;}
	.slides .text-container {margin-left:0;}
	.page_header {padding-top:0;text-align:center;}
	.page-content-header {margin:0;}
	.tab_content p {text-align:center;}
	.tab_content img {width:100% !important;}
	.play-video {position:relative;margin:0 auto;}
	.quick-launch a .fa {display:inline-block; position:relative; left:-5px; top:5px;}
	.half-size {width:100%;}
	.testimonial {width:95%;}
	footer, footer p{text-align:center;}
	footer .social {padding-bottom:20px;}
	
	.nav-sidebar {min-height:auto;}
	
	.row .col-3x3:nth-child(1), .row .col-3x3, .soft .row.no-margin .block {margin-left: 0;}

	.logo img {margin:auto; max-width:280px;}
	.home_content ul {display: block;}
	.home_content ul li {display: block;width: 100%;}
	#mc_embed_signup form {padding: 10px;}
	.mailchimp_wrapper .mc-field-group {display:block; padding-bottom:0!important; vertical-align:top; width:100% !important;}
	.home_content ul h2, .soft-content p, .home_content ul li .btn-group {text-align:center; width:100%;}
	.soft-content .btn-group .btn {margin:0px auto;}
}


@media screen and (max-width: 736px) and (orientation:landscape) {
	h1 {font-size:24px;}
	.logo img {margin:0; max-width:140px;}
	#remote-access .btn {font-size:8px; padding:10px 4px;}
	.quick-launch a {padding:5px 0;}
	.quick-launch a .fa {display:inline-block; font-size:30px; position:relative; top:3px;}
	.quick-launch a span {font-size:20px;}
	.mobile-visible {margin-bottom:15px;}
	.mission {margin:20px 0;}
	.testimonial_wrapper ul li {font-size:16px;}
	.testimonial_wrapper a#next {right:3%;}
	.mailchimp_wrapper h2 {font-size:18px;}
	.mailchimp_wrapper img {width:300px;}
	footer img {width:150px;}
}

@media screen and (max-width: 600px) and (orientation:portrait) {
	.d-flex {display:block;}
	.logo a img {width:160px;}
	#remote-access {margin:0px 0 15px;}
	.quick-launch a {padding:5px 0;}
	.quick-launch a .fa {font-size:40px;}
	.mission h1 {font-size:20px;}
	.home_content ul li {border-bottom:5px solid #fff;}
	.testimonial_wrapper ul li {font-size:16px;}
	.testimonial_wrapper a.buttons {font-size:40px;}
	.testimonial_wrapper ul  li strong {font-size:14px;}
	.mailchimp_wrapper h2 {font-size:18px;}
	.mailchimp_wrapper label {font-size:14px;}	
	section.content {margin:-35px auto 0;}
	.page-content-header {padding:5px 0;}
	.page-content-header h1 {font-size:22px;}
	.content-area img {height:auto; max-width:100%;}
	.inside_img {width:150px;}
}

@media screen and (max-width: 400px) {
	.mailchimp_wrapper img {width:310px;}
	.mailchimp_wrapper h2 {font-size:16px; margin-bottom:15px;}
	.content-area img {float:none; margin:0;}
	.inside_img {display:block; margin:auto!important;}
}

/* iPads (portrait and landscape) ----------- 
@media only screen 
and (min-width : 768px) 
and (max-width : 1220px) {
.main_header .btn-green, .main_header .btn-blue {font-size:0;}


}

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5)  {
body {text-align:center;}
section.slider {display:none;}
#nav {width:100%;box-sizing:border-box;padding:0;}
#nav li:nth-child(1) a {border-top:none;}
#nav li a {padding:10px 20px;}
#mobile_nav {display:inline-block;margin:10px 0;}
footer h3 {text-align:center;margin:20px;}
footer address {text-align:center;}
footer .btn {display:block;margin:0 auto;}
.soft .block {background:green url('') !important;width:auto;height:auto;}
.text-right {text-align:center;}
.page section.container {  margin: 0 auto;background: rgba(255,255,255,0.6);width: 95%;box-sizing: border-box;padding: 1%;}
.pricing .block {width:95%;margin:10px auto;float:none;}

.nav-soft li {display: block;}
.nav-soft a {background:url('../library/bg-nav-soft.png') repeat-x;padding:16px;border-bottom:solid 1px rgba(255,255,255,0.5);}

.content-area h1, .content-area h2, .content-area h3, .content-area h4, .content-area h5, .content-area h6 {text-transform:uppercase;background:rgba(0,0,0,0.7);padding:10px;color:#eee;margin-bottom:10px;}
} 


@media only screen 
and (min-width : 1224px) {

.soft .block {min-height:600px;}
}


@media only screen 
and (min-width : 1824px) {


}
*/
/* iPads (landscape) ----------- 
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	footer {text-align:center;}
	footer .navbar ul a, #main_nav a {font-size:2.4em;padding:15px;}
	#main_nav .btn {display:block;}
	#main_nav .btn:before {content:'';}
}

 iPads (portrait) -----------
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	footer .navbar ul a, #main_nav a {font-size:2.4em;padding:15px;}
	#main_nav .btn {display:block;}
	#main_nav .btn:before {content:'';}
	footer {text-align:center;}
	
}
@media only screen and (max-width : 640px) {
	.soft .block {width:100%;background-attachement:fixed;-webkit-background-size: cover !important;-moz-background-size: cover !important;-o-background-size: cover !important;background-size: cover !important;}
	.btn-group {display:block;margin:25px auto;}
	header {height:655px;}
}


*/.notice-title { font-size:34px; color: rgba(255,0,4,1.00); text-transform: uppercase; font-weight: 600;}
/*******************  COOKIE LAW  *****************/
	#cookie_button{width:50px;-webkit-border-radius:5px 0 0 0 ; -webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4);box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4); border-radius:5px 0 0 0; padding:10px; line-height:1.3;  z-index:9999; height:70px; font-size:13px; font-weight:700; color:#fff; text-align:center; position:fixed; right:0px; bottom:0px; background:#206233;/* for a change */ overflow:hidden; min-width:60px;}
		#cookie_button:hover{color:#206233;}
	#cookie_content{width: 740px;  padding:5px 10px; height:auto; margin:-75px 0 0 70px; background:#206233; color:#fff; font-size:14px; line-height:1.2}
		#cookie_content p {  margin:10px 30px 10px 10px; text-align:left;}
		#cookie_content p a{ color:#fff; text-decoration:none; font-weight:bold; }
		#cookie_content p a:hover{ text-decoration:underline;}
		#cookies_accept a{background:url(../library/cookies/tick.png) no-repeat right; display:block; float:right; margin:0 20px 0 0;  padding:5px 40px 5px 5px; color:#fff; text-decoration:none; font-size:14px; font-weight:bold;}
		#cookies_accept a:hover{ text-decoration:underline;}
	#cookie_button #cookies_title{font-weight: bold; margin:0 0 0 10px; font-size:16px;}
	
/******************  END COOKIE LAW  ****************/